    #c1050520 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c1050520 ul li a {} 
    #c1050520 ul li {text-align:center;} 
    #c1050520 ul li a:hover {}
    #c1050520 ul li a#current { font-weight:bold; color:#fff;}
    #c1050520 ul li ul { border:0px solid #ccc; display:none; background:#007be5;} 
    #c1050520 ul li ul li {width:100px; text-decoration: none;font-size:16px; width:100px; border-bottom:1px dashed #FFF;}
    #c1050520 ul li ul li a { color:#ffffff; letter-spacing:1px;} 
    #c1050520 ul li ul li:hover {  color:#ffffff; font-weight:bold; background:#06F;}  
    #c1050520 ul li:hover ul { display:block;z-index:9999999; position:absolute;}


#c1050520 ul li.sfhover ul { display:block;} 
#c1050520 ul li ul li { position:relative;} 
#c1050520 ul li ul li ul{ border:0px solid #ccc; position:absolute; left:150px;top:0;} 
#c1050520 ul li:hover ul li ul{ display:none;}
#c1050520 ul li ul li:hover ul{ display:block;}

#c1050520 ul li ul li.sfhover ul { display:block;} 
#c1050520 ul li ul li ul li { position:relative;} 
#c1050520 ul li ul li ul li ul{ border:0px solid #ccc; position:absolute; left:150px;top:0;} 
#c1050520 ul li ul li ul li ul li {width:180px;}
#c1050520 ul li ul li:hover ul li ul{ display:none;}
#c1050520 ul li ul li ul li:hover ul{ display:block;}



.votetitlestyle1050545{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1050545{ font-weight: bold; font-size: 12pt ;}
.navstyle1050545{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1050545{ font-size: 9pt ;}
.contentstyle1050545{ font-size: 9pt; line-height: 150% ;}
.authorstyle1050545{ font-size: 9pt ;}
.footstyle1050545{ font-size: 9pt ;}
.contextstyle1050545{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1050545{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1050545{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1050545{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1050545_content span{
    font-size:100%;}
